How to install libghc-quickcheck-unicode-doc on Debian Unstable (Sid)